<div class="row m-4">
  <div class="col-6 col-md-1 mr-3 ml-2">
    <div class="dropdown">
      <button class="btn btn-primary dropdown-toggle" type="button" id="dropdownMenu2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        SORT BY
      </button>
      <div class="dropdown-menu" aria-labelledby="jobsSelect">
        <button class="dropdown-item" type="button" onclick="setSort('date-asc')">Ascending date</button>
        <button class="dropdown-item" type="button" onclick="setSort('name-asc')">Ascending name</button>
        <button class="dropdown-item" type="button" onclick="setSort('date-desc')">Decreasing date</button>
        <button class="dropdown-item" type="button" onclick="setSort('name-desc')">Decreasing name</button>
      </div>
    </div>
  </div>
  <div class="col-6 col-md-3 ml-2">
    <div class="dropdown">
      <button class="btn btn-primary dropdown-toggle" type="button" id="jobsDropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        RESULTS FOR PAGE
      </button>
      <div class="dropdown-menu" aria-labelledby="jobsSelect">
        <button class="dropdown-item" type="button" onclick="setItemsPerPage(10)">10</button>
        <button class="dropdown-item" type="button" onclick="setItemsPerPage(20)">20</button>
        <button class="dropdown-item" type="button" onclick="setItemsPerPage(50)">50</button>
        <button class="dropdown-item" type="button" onclick="setItemsPerPage(100)">100</button>
      </div>
    </div>
  </div>
</div>
<div class="mx-5 my-3 col-11s results">
  {{#.}}
  <div class="row list_item">
    <div class="col-1 {{status}}">&#11044;</div>
    <div class="col-4"><a href="/jobs/{{job_id}}/">{{name}} - {{date}}</a></div>
    <a class="main-button successButton"  href="/configJob/{{job_id}}">
      <div>
        <h2>REFRESH</h2>
      </div>
    </a>
    <a class="main-button stat-{{status}}-button" href="/jobs/{{job_id}}/">
      <div>
        <h2>STATISTICS</h2>
      </div>
    </a>
  </div>
  {{/.}}
</div>
<div class="text-center ml-5 my-3" style="margin-right: 5rem">
  <ul id="jobsPagination" class="pagination"></ul>
</div>
